/** BASIC */

body {
	margin: 0px;
	padding: 0px;
	background: #73C5E5 url(images/img01.gif) repeat-y center top;
/*	text-align: justify;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #60B7DE;
/*	text-transform: lowercase;*/
	font-weight: bold;
}

h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	color: #60B7DE;
	text-transform: uppercase;
	font-weight: bold;
}

a {
	font-weight: bold;
	color: #4773C1;
}

h2 {
	font-size: 18px;
}
a:hover {
	text-decoration: none;
	color: #73C5E5;
}

.img1 {
	float: left;
	margin: 4px 15px 0px 0px;
	border: 5px solid #ABDCEF;
}
.text1 {
	font-size: 14px;
	font-family:Lucida Handwriting,bold,sans-serif;
	color:#00bf30;
	padding: 0px 100px;
}

/** HEADER */

#header {
	width: 770px;
	margin: 0px auto;
	background: #FFFBFD url(images/img02.gif) repeat-x left top;
	padding: 0px;
}

#header logo
{
    float: right;
	width: 500px;
	text-transform: uppercase;
	padding: 0px 0px 0px 500px;
}
#header h1 {
	margin: 0px;
	padding: 20px;
}

#header h2 {
	margin: 0px;
	font-size: 14px;
}

/** MENU */

#menu {
	width: 770px;
	margin: 0px auto;
	padding: 5px 0px 6px 0px;
	background-color: #5AB244;
}

#menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	padding: 5px 15px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover {
	background-color:#5AB244;
}

/** CONTENT */

#content {
	width: 770px;
	margin: 0px auto;
	padding: 20px 0px 0px 0px;
}

#content h2, #content h3, #content h4, #content h5, #content h6 {
	font-weight: normal;
}

#content p, #content ul, #content ol {
	line-height: 140%;
}

#left {
	float: left;
	width: 480px;
	padding: 0px 20px 40px 20px;
}
#left1 {
	float: left;
	width: 730px;
	padding: 0px 20px 40px 20px;
}

#right {
	float: right;
	width: 210px;
/*	text-transform: uppercase;*/
	padding: 0px 20px 40px 20px;
}
#right1 {
	float: right;
	width: 210px;
/*	text-transform: uppercase;*/
	padding: 0px 20px 40px 20px;
}
#txtsyle
{
font-family: Arial, Helvetica, sans-serif;
	color:#60B7DE;
	font-size :16px;
/*	text-transform: uppercase;*/
	font-weight: bold;
}
#expreienceright
{
float: right;
	width: 210px;
	padding: 0px 20px 40px 20px;
}
#contactright
{
float: right;
	width: 210px;
	padding: 0px 20px 40px 20px;
}

#colA {
	float: left;
	width: 230px;
	padding: 0px 20px 0px 0px;
}#profilcolA {
	float: left;
	width: 450px;
	padding: 0px 20px 0px 0px;
}

#colB {
	float: right;
	width: 230px;
	padding: 0px 0px 0px 0px;
}

/** FOOTER */

#footer {
	clear: both;
	width: 770px;
	margin: 0px auto;
	border-top: 5px solid #5AB244;
}

#footer p {
	margin: 0px;
	padding: 20px 10px 0px 285px;
	color: #4773C1;
}

#border-top {
	border-top: 5px solid #60B7DE;
}
BODY
{font-family: verdana, tahoma, arial, sans-serif;
font-size: 10pt;
margin: 0px;
margin-left: 3px;
margin-right: 3px;
padding: 0px;}

P
{padding-top: 10px;
margin: 0px;}

H1
{font-size: 12pt;
font-weight: bold;
padding-top: 15px;
margin: 0;}

table.navbar
{font-size: 8pt;
margin: 0px;
padding: 0px; 
border: 0px; 
font-weight: bold;}

table.menu
{font-size: 8pt;
margin: 0px;
padding: 0px;
font-weight: bold;}

td.menuNormal
{padding: 0px;
color: white;
font-weight: bold;
vertical-align: top;
background-color:#5AB244;}

td.menuHover
{padding: 0px;
color: white;
font-weight: bold;
vertical-align: top;
/*remove the following line for drop-down menu with images*/
background-color:#5AB244;}

div.menuNormal
{display: none;
position: static;}

div.menuHover
{border: 1px solid #5AB244;
background-color: seeblue;
display: inline;
position: absolute;}

a.menuitem:link
{text-decoration: none;
color: white;
background-color:#5AB244;
display: block;}

a.menuitem:visited
{text-decoration: none;
color: white;
background-color: #5AB244;
display: block;}

a.menuitem:hover
{text-decoration: none;
color:white;
background-color: #5AB244;
display: block;}

a.menuitem:active
{text-decoration: none;
color: white;
background-color: #5AB244;
display: block;}

